package com.seeyon.apps.qrCodeForm;

import com.seeyon.apps.qrCodeForm.util.InitQrCodeFormUitl;
import com.seeyon.ctp.common.AbstractSystemInitializer;
import com.seeyon.ctp.common.exceptions.BusinessException;
import org.apache.commons.logging.Log;
import org.apache.commons.logging.LogFactory;

public class QrCodeFormPluginInitializer extends AbstractSystemInitializer {
    private static Log log = LogFactory.getLog(QrCodeFormPluginInitializer.class);

    public QrCodeFormPluginInitializer() {
    }

    public void destroy() {
        log.info("◆二维码扫码填单插件销毁成功！");
    }

    public void initialize() {
        InitQrCodeFormUitl.initMenu();
        log.info("◆二维码扫码填单插件初始化成功！");
    }
}
